#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

set( MPEGLIB_VERSION "0.3.0" CACHE INTERNAL "" FORCE )
set( MPEGLIB_SO_VERSION "0.0.3" CACHE INTERNAL "" FORCE )

include( ConfigureChecks.cmake )

add_subdirectory( example )
add_subdirectory( lib )
